Videos
List videos
GET
Your video jobs, newest first.
ApiKeyAuthheader
Authorization<token>limit?integerJobs per page.
范围
1 <= value <= 100默认
20cursor?stringThe next_cursor of the previous page.
Successful response
application/json- response
data*array<>has_more*booleannext_cursor?stringPass as cursor for the next page; null on the last page.
object*"list"值于
"list"curl -X GET 'https://api.ohmygpt.com/v1/videos'示例响应
{ "data": [ { "created_at": "2019-08-24T14:15:22Z", "error": { "code": "string", "message": "string" }, "finished_at": "2019-08-24T14:15:22Z", "id": "string", "model": "string", "object": "video", "progress": 0, "result_available": true, "result_url_expires_at": "2019-08-24T14:15:22Z", "seconds": 0, "size": "string", "status": "creating", "updated_at": "2019-08-24T14:15:22Z" } ], "has_more": true, "next_cursor": "string", "object": "list"}